<?php
define("qqapp_open","no");
define("qqapp_mail","@cctvai.com");
define("qqapp_id","101319109");
define("qqapp_secret","6c46130b4c32b93440430ac6998d1450");
define("qqapp_pcredirect","/plug/qqhl/qqlogin.php");
define("qqapp_mobileredirect","/mobile/qqlogin.php");
?>